h1	{
	font-size : 3em;
	color : #2e8599;
	line-height : 1.2em;
}

section.content {
	line-height : 19pt;
}

section.content .lhs	{
	margin-top : 30px;
	float : left;
	width : 295px;
	min-height : 400px;
}

section.content .lhs	article	{
	width : 180px;
	margin-top : 230px;
	text-align : right;
	margin-left : 80px;
}

section.content .lhs	article	 h3 {
	color : #2e8599;
}

section.content .lhs	article	 p {
	line-height : 1.2em;
	font-size : 1.2em;
}

section.content .rhs	{
	margin-top : 40px;
	margin-left : 295px;
}

#mainimage	{
	position: relative;
	overflow: hidden;
	width : 700px;
	min-height : 400px;
}

#mainimages	{
	width : 800px;
	height : 400px;
	position  : absolute;
	top : 0;
	left : 0;
	text-align: left;
}

#mainimage span	{
	width : 800px;
	height : 400px;
	display: block;
}

.gallery_text	{
	display : none;
}
/* ============================ */

nav	{
	background-color : #9b006f;
	width : inherit;
	margin-top : 10px;
	padding : 1px 75px 1px 75px;
	position : relative;
}

#xxxnavbuts	{
	z-index : 1;
	position : absolute;
	top : 42%;
	left : 0;
	width : 100%;
}

nav	.gnavbut	{
	width : 12px;
	height : 21px;
	width : 75px;
	text-align : center;
	cursor : pointer;
	background-color : red;
}

nav	.gnavbut.l	{
	background : url(/resources/images/pages/gallery/gallery-larrow.png) 0 0 no-repeat;
	width : 12px;
	float : left;
	margin-left : 30px;
}

nav	.gnavbut.r	{
	width : 12px;
	margin-right : 30px;
	float : right;
	background : url(/resources/images/pages/gallery/gallery-rarrow.png) 0 0 ;
}

/* ============================ */

#allhilights	{
	position : relative;
	z-index : 2;
	height : 130px;
	margin : 7px 7px 7px 7px;
	overflow : hidden;
}

#allhilights	ul	{	
	width : 10000px;
}

#allhilights	ul li	{
	display : block;
	width : auto;
	height : inherit;
	float : left;
	padding-right : 7px;
	overflow : hidden;
	cursor : pointer;
}


#allhilights	img	{
	cursor: pointer;
	border: 4px solid transparent;
}

#allhilights .thilight	{
	border : 4px solid #f49cf8;
}



@media only screen and (min-width: 150px) and (max-width: 980px) {


section.content .lhs	{
	display : none;
	width : 100%;
	min-height : 1px;
}

section.content .rhs	{
	float : left;
	margin-top : 10px;
	margin-left : 0px;
	width : 100%;
}

#mainimage	{
	width : 100%;
}

#mainimage span	{
	width : auto;
	height : auto;
	display: block;
	padding : 10px
}

#mainimages img	{
	width : 100%;
}

#mainimages	{
	width : 100%;
	height : auto;
	position  : relative;
	display : block;
}

.gallery_text	{
	display : block;
}



#xxxnavbuts	{
	display : none;

}

#allhilights	{
	display : none;
}

nav	{
	display : none;
}
#totop {
    color : black;
}
}